Subject: [LON-CAPA-dev] Zaphod

From: "Matthew Brian Hall" <[email-masked]>
Date: Tue, 26 Nov 2002 08:46:08 -0500 (EST)

Hello all.

Dell will be sending someone out to replace the CPU and MB on Zaphod
either today (Tuesday) or tomorrow (Wednesday).  Expect a pretty good
chunk of downtime.  I'll send an email out before it is taken offline.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------